Плеер не работает в моем браузере

Работа Flash не зависит от браузера – это кроссбраузерная технология. Необходимо только наличие Adobe Flash Player версии 10 и выше (как обновить). Если плеер не отображается, попробуйте поискать ошибку в коде подключения и проверить все ссылки на файлы.

Поддержка браузеров для HTML5.
Видео загружается только в Firefox
Это возможно, если ссылка на видео находится на чужом сайте и защищена проверкой на referer (этот браузер не отправляет его). Мы рекомендуем не использовать чужие видеохостинги без разрешения их владельцев.

Cодержание
 Если остались вопросы, можно спросить на форуме
Сообщить об ошибке на сайте
 Uppod © 2008–2017       Контактная информация   /  Соглашение  /  Twitter  /  Facebook
Сообщить об ошибке на сайте
Если ошибка относится к плееру, а не сайту, либо Вы хотите получить ответ на вопрос —
лучше написать на форуме